/* custom stuff */



div#contentblock table td.newsflash {
	padding:0px;
}

.footerblock {

}

.user2block {

}


.user1block {

}

.rightblock {

}

.contentblock {

}

.centerblock {

}

.leftblock {

}

.header {
	height: 110px;
	background: url(logo_header.gif) no-repeat;
}

/* working my way up */

.content_box {
	padding: 0px;
	background: #e0e0e0;
	font-family: Arial;
	font-size: 12px;
         border-left: solid 1px #000000;
	border-right: solid 1px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
}

.search_box {
	padding: 10px;
}



#red_date {
	float: right;
	width: 200px;
	text-align: right;
	padding: 7px 10px 0px 0px;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	white-space: nowrap;
}

#red_menu {
	overflow: hidden;
	height: 26px;
	width: 400px;
	float: left;
	padding: 0px;
	
}

#red_toolbar {
	width: 100%;
	font-size: 10px;
	font-weight: bold;	
	white-space: nowrap;
}

.red_box {
	width: 100%;
	border-top: solid 1px #9C9C9C;
	border-bottom: solid 1px #9C9C9C;
	text-align: left;
	background: url(menu_background.jpg) repeat-x;
	padding: 0px 0px 0px 0px;
	font-size: 10px;
	font-weight: bold;
	font-family: Tahoma;
	text-transform: uppercase;
	color: #3d3d3d;
	white-space: nowrap;
}

.middle_box {
	font-family: Arial;
	font-size: 12px;
	padding: 4px;
	border-left: solid 1px #9D9999;
	background: #FFFFFF;
}

.right_box  { background: #fff; padding: 4px; border-left: 1px solid #9d9999 }
.left_box {
	padding: 0px;
	border-right: solid 1px #9D9999;
	background: #F6F6F6;
}

.searchblock {
	color: #790000;
}



.big_frame {
	width: 798px;
	border: solid 1px #9D9999;
}

.page_bg {
	
	padding: 10px 0px 10px 0px;
	margin: 0px;
	border: 0px;
}


/* required stuff */

#content-pane .tab-page {
	background: #3d3d3d;
}

.contentpane {
	background: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	color: #3D3D3D;
}

.contentpaneopen {
	text-align: left;
	width: 100%;
	padding: 0px;
	font-family: Arial;
	font-size: 12px;
	color: #3D3D3D;
}

.small {
	font-size: 11px;
	color: #ffffff;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
}

.modifydate {
	font-family: Arial;
	font-size: 10px;
	color: #B9B9B9;
	font-weight: bold;
	padding-top: 10px;
	text-align: left;
}

.createdate {
	line-height: 15px;
	font-family: Arial;
	font-size: 10px;
	color: #B9B9B9;
	font-weight: bold;
	vertical-align: top;
	display: block;
}

.contentheading {
	background: url(title_background.png) no-repeat;
	vertical-align: middle;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #790000;
	text-align: left;
	text-indent: 12px;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

.contentpagetitle {
	font-family: Arial;
	font-size: 13px;
	font-weight: bold;
	color: #3D3D3D;
	text-align:left;
}

/* For content item titles that are hyperlink instead of Read On */
a.contentpagetitle:link, a.contentpagetitle:visited {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #790000;
	text-align:left;
	text-decoration: none;
}

a.contentpagetitle:hover {
	color: #ffffff;
}

table.moduletable {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border-left: solid 0px #000000;
	border-right: solid 0px #000000;
	border-top: solid 0px #000000;
	border-bottom: solid 0px #000000;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3d3d3d;
}

table.moduletable th {
	vertical-align: middle;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #3D3D3D;
	text-align: left;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

table.moduletable td {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #3D3D3D;
	padding: 0px;
	font-weight: normal;
}

table.moduletable ul {
	color: #3d3d3d;
}

div#menublock table.moduletable td {
	padding: 0px;
}

#mainlevel-nav {
margin: 0;
padding: 0;
font-family: Arial;
font-size: 12px;

}
#mainlevel-nav li {
background-image: none;
list-style:none; 
float: left; 
margin: 0px; 
padding-left: 15px;
padding-right: 15px;
font-size: 11px;
line-height:24px;
height: 26px;
white-space: nowrap;
border-right: 1px solid #9D9999;
}
#mainlevel-nav a {

float: right;
font-size: 9px;
font-weight: bold;
font-family: Tahoma;
text-transform: uppercase; 
color: #333333;
float: none;
}

#mainlevel-nav a:hover {
color: #C47B7D;
font-size: 9px;
font-weight: bold;
font-family: Tahoma;
text-transform: uppercase;
}

a.mainlevel:link, a.mainlevel:visited {
	background: url(menu_bullet.png) no-repeat;
	text-align: left;
	padding-left: 5px;
	height: 19px;
	display: block;
	color: #3d3d3d;
	font-size: 9px;
	font-weight: bold;
	font-family: Tahoma;
	width: 100%;
	text-indent: 2px;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 20px;
	margin-bottom: 1px;
}

a.mainlevel:hover {
	background-position: 0px -20px;
	text-decoration: none;
	color: #C47B7D;
}

.pollstableborder {
	border: 1px solid;
	padding: 1px;
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 1px;
	vertical-align: middle;
	font-family: Tahoma;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;
	color: #790000;
	text-align: left;

}

a.sublevel:hover {
	color: #C47B7D;
	text-decoration: none;
	font-family: Tahoma;
	text-transform: uppercase;
	font-size: 9px;
	font-weight: bold;

}

#active_menu {
	color:#790000;
	font-family: Tahoma;
	font-size: 9px;
	font-weight: bold;


}

a.mainmenu:link, a.mainmenu:visited {
	color: #ffffff;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 9px;
	padding-left:10px;
	padding-right:10px;
}

a.mainmenu:hover {
	color: #D6DF8C;
	font-family: Arial;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}



a:link, a:visited {
	color: #790000;
	text-decoration: none;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

a:hover {
	color: #C47B7D;
	text-decoration: none;
	font-weight: bold;
}

a.category:link, a.category:visited {
	color: #790000;
	text-decoration: none;
	font-weight: bold;
}

a.category:hover {
	color: #C47B7D;
	text-decoration: none;
	font-weight: bold;
}

a.pagenav, a.pagenav:visited {
	font-weight: bold;
	color: #790000;
	text-decoration: none;
}

a.pagenav:hover {
	color: #C47B7D;
	text-decoration: none;
}

.frontpageheader {
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
}

.newsfeedheading {
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-align:left;
}

.newsfeeddate {
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}

.fase4rdf a:link {
	color: #745632;
	text-decoration: none;
	font-weight: bold;
}

.fase4rdf a:hover {
	color: #cc9900;
}

.componentheading {

	background: url(title_background.png) no-repeat;
	vertical-align: top;
	padding-top: 5px;
	font-size: 12px;
	font-weight: bold;
	color: #790000;
	text-align: left;
	text-indent: 14px;
	width: 100%;
	height: 24px;
	text-transform: uppercase;
}

.sectiontableheader {
	background : #FFFFFF;
	color : #3d3d3d;
	font-weight : bold;
	padding: 0px;
}

.sectiontableentry1 {
	background-color : #FFFFFF;
	padding: 0px;
}

.sectiontableentry2 {
	background-color : #FFFFFF;
	padding: 0px;
}

div#middle_box .sectiontableentry1 {
	background-color : #FFFFFF;
	padding: 0px;
}

div#middle_box .sectiontableentry2 {
	background-color : #FFFFFF;
	padding: 0px;
}

div#right_box .sectiontableentry1 {
	background-color : #FFFFFF;
	padding: 0px;
}

div#right_box .sectiontableentry2 {
	background-color : #FFFFFF;
	padding: 0px;
}

BODY {
	margin: 8px 0px 0px 0px;
	background: #f7f7f2;
}

ul
{
	margin: 0;
	padding: 0;
	list-style: none;
}

li
{
	line-height: 15px;
	padding-left: 15px;
	padding-top: 0px;
	background-image: url(arrow.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
}



.button {
	font-weight: bold;
	border:solid 1px #9D9999;
	background-color: #414141;
	color: #FFFFFF;
	text-align: center;
	font-size: 9px;
	margin-top: 5px;
}

.inputbox {
	font-weight: normal;
	color: #3D3D3D;
	background: #FFFFFF;
	border: 1px solid #9D9999;
}

/* Styles for dhtml tabbed-pages */
.ontab {
	background-color: #FFFFFF;
	border-left: outset 1px #9D9999;
	border-right: outset 1px #9D9999;
	border-top: outset 1px #9D9999;
	border-bottom: solid 0px #ffffff;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #000000;
}
.offtab {
	background-color: #FFFFFF;
	border-left: outset 1px #9D9999;
	border-right: outset 1px #9D9999;
	border-top: outset 1px #9D9999;
	border-bottom: solid 1px #9D9999;
	text-align: center;
	cursor: pointer;
	font-weight: normal;
	color: #000000;
}

.tabpadding {
}

.tabheading {
	background-color: #eeeeee;
	text-align: left;
}

.pagetext {
	visibility: hidden;
	display: none;
	position: relative;
	top: 0;
}

h4 {
	color: #3D3D3D;
	font-size: 16px; font-weight: bold;
}

h5 {
	color: #3D3D3D;
	font-size: 14px; font-weight: bold;
}

h6 {
	color: #3D3D3D;
	font-size: 11px; font-weight: bold;
}

/* Horizontal Line */
hr {
	background: #999999; height:1px; border: 1px dotted;
}

hr.separator {
	background: #000000;
	height: 1px;
	width: 75px;
	border: 0px;
}


/* Content - Sections & Categories */


table.contenttoc {
	color: #FFFFFF;
	background-color: #e0e0e0;
}

table.contenttoc td {
	font-size: 8pt;
	color: #3D3D3D;
	font-weight: normal;
	text-align:left;
}

.contentdescription {
	color: #3D3D3D;
	text-align: left;
}

/** category text format and links **/
.category {
	color: #790000;
	font-size: 12px; 
	font-weight: bold; 
	text-decoration: none;
}



.poll {
	font-size: 10px;
	background-color: #ffffff;
}

table.pollstableborder {
	border: 0px;
	background-color: #F6F6F6;
}

.contentpane {
	background: #FFFFFF;
}

.smalldark {
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	background-color: #FFFFFF;
	color: #ffffff;
	font-weight: bold;
}

table

table.contact {
	background-color: #FFFFFF;
	font-family: Arial;
	font-size: 12px;
	color: #3D3D3D;

}

table.contact td.icons {
	background-color: #3d3d3d;
	font-weight: bold;
}

table.contact td.details {
	background-color: #FFFFFF;
	color: #3d3d3d;
	font-weight: bold;
}

.pagenav {
	font-weight: normal;
}

.path {
	text-align: left;
	padding: 4px 0px 4px 14px;
	font-family: Tahoma;
	font-weight: normal;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #252525;
}

.pagenavbar {

}

/* Content voting */
.content_rating {
	font-weight: normal;
	font-size: 8pt;
}

.content_vote {
	font-weight: normal;
	font-size: 8pt;
}

/* Javascript Back button */
.back_button {
	text-align: center;
	margin-top: 40px;
}

.readon {
	margin-bottom: 10px;
	
}
.footer {
	font-family: Arial;
	font-size: 11px;
	color: #000000;



